name: flat_buffers
version: 2.0.5
description: FlatBuffers reading and writing library for Dart. Based on original work by Konstantin Scheglov and Paul Berry of the Dart SDK team.
homepage: https://github.com/google/flatbuffers
documentation: https://google.github.io/flatbuffers/index.html

environment:
  sdk: '>=2.12.0 <3.0.0'

dev_dependencies:
  test: ^1.17.7
  test_reflective_loader: ^0.2.0
  path: ^1.8.0
  lints: ^1.0.1

